/*---------leftメニュー-------*/
#left_menu{
	float:left;
}
#left_menu img{
	border:none;
}
#left_menu ul{
	padding-left:0px;
	margin:0px;
	list-style:none;
	margin-bottom:20px;
}
#left_menu li{
	font-size:80%;
	color:#515151;
}
#left_menu li a{
	color:#515151;
	text-decoration:none;
	line-height:1em;
	margin:0;
	padding:10px 0px 10px 5px;
	display:block;
	width:224px;
	border-bottom:solid 1px #AEE8FC;
}
#left_menu li a:hover{
	color:#45B4EE;
	width:225px;
}
#left_menu p{
	margin-top:5px;
}
#left_menu p.mitumori{
	margin-top:20px;
}
/*-----------rightメニュー--------*/
#right_menu{
	float:left;
	margin-left:28px;
	text-align:center;
}
#right_menu h3{
	margin-top:20px;
}
#right_menu .danraku{
	width:550px;
	margin:15px auto 40px auto;
	margin-left:23px;
	text-align:left;
}
#right_menu p.tel{
	font-size:80%;
	color:#515151;
	margin-bottom:5px;
}
#right_menu p.tel2{
	margin-top:15px;
}
#right_menu table{
	margin:0px;
	width:550px;
	font-size:80%;
	color:#515151;
}
#right_menu td.dai{
	width:130px;
	padding:10px;
	color:#38b1da;
	background-color:#E9F6FC;
}
#right_menu td.naiyo{
	padding:8px;
}
#right_menu td.naiyo img{
	padding-right:150px;
	float:right;
}
#right_menu table strong{
	font-weight:normal;
}

#right_menu .danraku p.cyui{
	font-size:80%;
	margin:0px;
}
#right_menu span{
	color:red;
}
#right_menu td.so{
	text-align:center;
	padding-top:10px;
}
#right_menu .iferror{
	margin:0;
	display:none;
}
#right_menu .error .iferror{
	display:block;
	width:220px;/*エラー表示のサイズ*/
	background-color:#F3F4F5;/*エラー表示のbackcolor*/
	color:#red;/*エラー表示の文字色*/
	padding:5px;
}
